<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Service_Code_not_Null</fullName>
    <active>true</active>
    <errorConditionFormula>ISBLANK( Service_Code__c )</errorConditionFormula>
    <errorMessage>Service Code can not be NULL</errorMessage>
</ValidationRule>
